---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.20.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:02:53.424161'
uploaded: '2025-01-07T03:05:03.546841'
signed: '2025-01-07T03:05:14.498699'
released: '2025-01-07T03:05:24.802546'
artifacts:
metadata_updated: '2025-01-07T03:05:24.802982'
